/**
 * screen.css
 *
 * @package bravadotoys.com
 * @author  M.van Dijk
 *
 * Copyright (c') Malibomba
 * IT IS NOT ALLOWED TO USE OR MODIFY ANYTHING OF
 * THIS CODE, WITHOUT THE PERMISION OF THE AUTHOR.
 * Info? Mail to info@malibomba.com
 */
/*<![CDATA[*/

@import "./reset.css";
@import "./defaults.css";
@import "./navigation.css";
@import "./validationEngine.jquery.css";

/**
 * SPECIFIC:
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
html, body												{ position:relative; }
html													{
	height:100%;
	font-size:13px;
	overflow:overflow-x;
	font-family:'Arial', 'Sans-Serif';
}
body													{
	height:100%;
	overflow:overflow-x;
	background: url('/pics/bg-stroke.jpg') center -132px  repeat-x #45a12a;
}

fieldset {
	padding:20px;
	border:1px dotted #ccc !important;
}
fieldset legend {
	color:#009ee0;
	font-weight:bold;
	font-size:20pt;
	padding:0 5px;
	background:#fff;
}

h1														{ color:#cc071e; font-family:'Happy Monkey', cursive; font-size:48px; font-weight:normal !important; }
h2, .h2													{ color:#000; font-family:'Happy Monkey', cursive; font-size:18px; }
h3														{ color:#000; font-family:'Happy Monkey', cursive; font-size:15px; }
a														{ color:#cc071e; text-decoration:none; }
a:hover													{ text-decoration:underline; }

strong													{ font-weight:bold !important; }

form													{ display:inline; }
form label												{ clear:left; float:left; width:150px; height:25px; }
form strong.label										{ clear:left; float:left; width:150px; height:25px; display:inline-block; }

.form input,.form textarea								{ float:left; width:192px; }
label.required											{ background: url('/pics/star.png') 142px 4px no-repeat; }
p.required												{ padding-left:8px; background: url('/pics/star.png') left 4px no-repeat; }


form select												{ float:left; width:208px; margin-bottom:2px; }
form .idleField											{ border:2px solid #f0b4bb; }
form .focusField										{ border:2px solid #cc071e; -webkit-box-shadow:0 0 5px #777; -moz-box-shadow: 0 0 5px #777; box-shadow:0 0 5px #777; }
form input[type="text"]									{ float:left; width:200px; margin-bottom:2px; padding:2px 2px; }
input[type="submit"]									{
	float:right;
	position:relative;
	margin-top:40px;

	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;

}

/*
.acces													{ width:440px; float:left; min-height:98px; /*border-bottom:2px dashed #999b9c; padding-bottom:10px; margin:0 0 10px 10px; }
	.acces img											{
		z-index:1;
		width:123px;
		min-height:98px;
		background-repeat:no-repeat;
		background-position:top center;
		background-image:url('/pics/loading.gif');
		margin:0 !important;
	}
	.acces .fr											{ float:left !important; width:300px !important; margin-left:10px; }

	a.thumb												{ position:relative; width:123px; height:98px; display:inline-block; overflow:hidden !important; }
	a.thumb strong.price								{
		bottom:4px;
		left:3px;
		z-index:10;
		width:118px;
		text-align:center;
		display:block;
		font-size:20px;
		font-weight:bold;
		position:absolute;
		background:#ffed00;
	}
*/

.btn													{
	width:auto;
	float:right;
	color:#cc071e;
	display:inline;
	font-size:14px;
	text-align:left;
	font-weight:bold;
	padding:4px 10px;
	font-family:'arial';
	text-decoration:none;
	position:relative;
	background-color:#ffed00;
	border:1px solid #eecb0b;
	text-decoration:none !important;

	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;

} .btn:hover											{ background:#eecb0b; }
	.btn.fr												{ float:right; }
	.btn.fl												{ float:left; }
	.btn > span											{
		width:20px;
		text-align:center;
		background:#f3e202;
		display:inline-block;
		border:1px solid #eecb0b;

		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;


	}

	.btn.add-to-cart									{}
	.btn.in-cart										{
		color:#005aa1;
		background:#a1daf8;
		border-color:#73c0e9;
		text-decoration:none !important;
	} .btn.in-cart > span										{ border:1px solid #005aa1; background:#73c0e9; }


/**
 * GENERAL LAYOUT CONTAINERS:
 --------------------------------------------------------------------------------------------------*/
#lc-scroll {
	position:relative;
}

#loading {
	top:0px;
	left:0px;
	width:100%;
	height:2395px;
	display:none;
	z-index:9999;
	position: fixed;
	background-repeat:repeat;
	background-position:center center;
}
#loading > div					{
	top:25%;
	left:50%;
	color:#fff;
	width:256px;
	height:128px;
	position:relative;
	text-align:center;
	background-color:#333;
	border:1px solid #000;
	margin:-128px 0 0 -128px;
	border-radius: 5px 5px 5px 5px;
	-ms-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}

#loading > div > div			{
	margin:10px;
	display:block;
	font-size:8pt;
	line-height:150%;
	font-weight:normal;
	font-family:verdana;
	padding:50px 10px 10px 10px;
	background-repeat:no-repeat;
	background-position:center 10px;
	background-image:url('/pics/loading-mask-32.png');
}
#loading > div > div strong	{ }
#loading > div > div p			{ margin:0 !important; color:#e7e7e7 !important; }

	/**
	 * @description: Clouds.
	 --------------------------------------------------------------------------------------------------*/
	.cloud1												{ position:absolute; top:120px; left:200px; }
	.cloud2												{ position:absolute; top:20px; right:200px; }

		/**
		 * @id:			 #lc-center
		 * @description: Center layout container.
		 --------------------------------------------------------------------------------------------------*/
		#lc-center {
			margin:0 auto;
			width:980px;
		}

			/**
			 * @id:			 #lc-header
			 * @description: Header layout container.
			 --------------------------------------------------------------------------------------------------*/
			#lc-header {
				width:100%;
				height:125px;
				position:relative;
			}
				#lc-header > div.navigation									{
					padding:0;
					margin:0;
					z-index:99;
					width:100%;
					height:auto;
					position:relative;
				}

				#lc-header > div.navigation.-top							{
					top:22px;
					right:70px;
					width:auto;
					z-index:9999;
					position:absolute;
				}
				#lc-header > div.navigation.-top ul							{  }
				#lc-header > div.navigation.-top ul li						{
					float:left;
					padding:0 5px;
					position:relative;
					border-right:1px solid #009ee0;
				}
				#lc-header > div.navigation.-top ul li.last-child			{ border:0 none; padding-right:0; }
				#lc-header > div.navigation.-top ul li a					{
					padding:0px;
					color:#005aa1;
					font-weight:normal;
					font-family:'VAGRoundedStd-Light', 'Arial';
					text-transform:lowercase;
				}

				#lc-header > div.navigation.-north							{
					z-index:99;
					display:block;
					min-height:125px;
					position:absolute;
					background:url('/pics/header.png') center top no-repeat;
				}

				#lc-header > div.navigation.-north-extra					{}
				#lc-header > div.navigation.-north-extra > ul				{
					top:135px;
					right:0px;
					z-index:100;
					position:absolute;
				}
				#lc-header > div.navigation.-north-extra > ul li			{ display:block !important; height:24px; margin-right:5px; z-index:-9999; }
				#lc-header > div.navigation.-north-extra > ul li.hidden		{ display:none !important; }
				#lc-header > div.navigation.-north-extra > ul li.none		{ display:block !important;  }
				#lc-header > div.navigation.-north-extra a					{
					z-index:-9999;
					color:#009ee0;
					display:block;
					font-size:14px;
					font-weight:bold;
					padding:5px 10px;
					text-align:center;
					font-family:'arial';
					text-decoration:none;
					background-color:#ffed00;
					border:2px solid #009ee0;

					-moz-border-radius:15px;
					border-radius:15px;
					-webkit-border-radius:15px;


				}
				#lc-header > div.navigation.-north-extra > ul a:hover,
				#lc-header > div.navigation.-north-extra > ul a.active		{
					color:#ffed00 !important;
					border:2px solid #ffed00;
					background-color:#009ee0 !important;
				}
				#lc-header > div.navigation.-north-extra > ul li			{ float:right; }


			/**
			 * @id:			 #lc-body
			 * @description: Body layout container.
			 --------------------------------------------------------------------------------------------------*/
			#lc-body {
				width:100%;
				height:auto;
				overflow:hidden;
				margin-top:-60px;
				position:relative;
			}
				#lc-body > ul#mask									{ width:1000%; height:auto; /*visibility:hidden;*/ }
				.box									{
					width:10%;
					float:left;
					height:100%;
					position:relative;
					padding:0 !important;
				}
				.box.hidden								{ display:none; visibility:visible; }

				.content								{
					top:0;
					height:auto;
					width:100%;
					margin: 0 auto;
					position:relative;
				}
				.content > div							{ position:relative !important; }

				.inner									{
					z-index:9;
					width:980px;
					height:auto;
					margin: 0 auto;
					background: url('/pics/back-repeat.png') center center repeat-y;
					position:relative;
				}
				.innertop								{
					z-index:10;
					width:980px;
					height:33px;
					margin:0 auto;
					position:relative;
					background:url('/pics/back-top.png') center center no-repeat;
				}

					#lc-breadcrumb {
						top:20px;
						left:30px;
						position:absolute;
					}
						#lc-breadcrumb a { color:#005aa1; font-weight:bold; text-decoration:underline; }

					.innertop h2						{
						top:40px;
						left:25px;
						color:#005aa1;
						font-size:26pt;
						position:absolute;
					}
					.innertop .change-back				{
						top:30px;
						left:0px;
						z-index:1000;
						position:absolute;
					}

				.inner .text							{
					padding:30px;
					display:block;
				}
				.inner .text ol							{
					margin-left:20px;
					list-style-type:decimal;
				}
				.inner .text > .p						{ width:600px; display:none; }

				.inner .text > .fl						{
					float:left;
					margin:0px		!important;
					padding:0px		!important;
					width:520px;
					position:relative;
				}
				.inner .text > .fl > img				{
					border:4px solid #ffed00;
					border-radius:15px			!important;
					-moz-border-radius:15px		!important;
					-webkit-border-radius:15px	!important;

				}
				.inner .text > .fl > .images			{
					margin-top:20px;
				}
				.inner .text > .fl > .images a			{
					float:left;
					width:123px;
					height:98px;
					overflow:hidden;
					display:block			!important;
					margin:5px				!important;
					text-decoration:none	!important;
					background:url('/pics/vak.png') center center no-repeat;
				}
				.inner .text > .fl > .images a img					{ z-index:-1; position:relative; }
				.inner .text > .fl > .images a.order				{
					margin:5px;
					width:123px;
					height:98px;
					position:relative;
					display:inline-block;
					color:#cc071e				!important;
					padding:0					!important;
					overflow:hidden				!important;
					border:0 none				!important;
					background:transparent		!important;

					border-radius:0px			!important;
					-moz-border-radius:0px		!important;
					-webkit-border-radius:15px	!important;
					behavior:none				!important;
				}
				.inner .text > .fl > .images img					{ margin:0 !important; background-repeat:no-repeat; z-index:1; }
				.inner .text > .fl > .images strong					{
					top:15px;
					left:10px;
					z-index:10;
					font-size:19pt;
					font-weight:bold;
					position:absolute;
				}

				.inner .text > .fr									{
					width:350px;
				}

				.inner .text div.p.block							{
					padding:10px;
					display:block;
					border:2px solid #a1daf8;
					background-color:#c5e8fb;

					border-radius:10px			!important;
					-moz-border-radius:10px		!important;
					-webkit-border-radius:10px	!important;

				}
				.inner .text div.p.block h2							{ font-family: "VAGRoundedStd-Light", 'Arial'; font-size:16pt; color:#cc071e; }
				.inner .text div.p.block h3							{ font-family: "VAGRoundedStd-Light", 'Arial'; font-size:26pt; color:#005aa1; }
				.inner .text div.p.block strong						{ color:#cc071e; }
				.inner .text div.p.block p							{ margin:5px 0px; }
				.inner .text div.p.block p sup						{ color:#005aa1; font-size:16pt;  }
				.inner .text div.p.block p.i						{ color:#333; }
				.inner .text div.p.block p.i a						{ text-decoration:underline; }

				.innerbottom							{ width:980px; height:33px; background:url('/pics/back-bottom.png') center center no-repeat; margin:0 auto; z-index:9; position:relative; }

				.inner .changecontent					{ padding:33px 40px 40px 40px; display:none; }
				.inner .changecontent h2				{ color:#000; }
				.inner .changecontent img.vlak			{ margin:10px; }

				.space									{ height:100px; width:100%; }

				.apple									{ position:relative; left:835px; top:-20px; }
				.skelter								{ position:relative; left:400px; top:-385px; z-index:1; }
				.shadow									{ position:relative; left:600px; top:125px; z-index:0; }



				/**
				 * FRAME:
				 --------------------------------------------------------------------------------------------------*/
				.frame													{
					height:372px;
					display:block;
					padding:0 30px;
					position:relative;
					background: url('/pics/frame.jpg') center center no-repeat;
				}
					.frame > h1											{
						top:-20px;
						left:-30px;
						position:relative;
					}
					.frame > img											{
						z-index:1;
						right:30px;
						bottom:3px;
						width:550px;
						position:absolute;
					}
					.frame > div.p										{
						width:40%;
						margin-left:20px;
						font-weight:bold;
						position:relative;
						background:transparent;
					}

					.frame-body											{
						display:block;
						padding:0 30px;
						position:relative;
					}
					.frame-body > h2									{ font-size:26pt; color: #005aa1; }


						.frame-body .block								{
							float:left;
							width:409px;
							min-height:120px;
						}
						.frame-body .block.fl							{ float:left; padding-right:20px; border-right:1px solid #e7e7e7; }
						.frame-body .block.fr							{ float:right; width:410px; padding-left:20px; margin-left:-1px; border-left:1px solid #e7e7e7; }


						.frame-body .block a.fl							{ position:relative; }
						.frame-body .block a.fl 						{}
						.frame-body .block a.fl  img					{
							z-index:1;
							width:123px;
							min-height:98px;
							background-repeat:no-repeat;
							background-position:center center;
							background-image:url('/pics/loading.gif');
							margin:0 !important;
						}
						.frame-body .block a.fl  strong					{
							left:3px;
							bottom:3px;
							z-index:10;
							width:116px;
							display:block;
							font-size:20px;
							font-weight:bold;
							position:absolute;
							text-align:center;
							background:#ffed00;
						}

						.frame-body .block .fr							{ float:right; width:270px !important; }
						.frame-body .block + hr							{ clear:both; visibility:visible; height:10px; margin:10px 0; border-bottom:1px solid #e7e7e7 !important; }



					.frame-bottom										{
						display:block;
						padding:0 30px;
							padding:0;
						min-height:220px;
						position:relative;
					}
					.frame-bottom > h2									{
						font-size:26pt;
						color: #005aa1;
					} .frame-bottom > h2 a								{ color: #005aa1 !important; }


					.frame-bottom .acces								{
						margin:0;
						float:left;
						width:400px;
						min-height:115px;
					}
					.frame-bottom .acces .fl							{ }
					.frame-bottom .acces .fr							{ float:right; width:250px !important; }




					/**
					 * PAGES / SLIDES
					 --------------------------------------------------------------------------------------------------*/
					.content {
						min-height:660px;
						background-repeat:no-repeat;
						background-position:center top;
						background-image:url('/pics/landscape.png');
					}

					.cc-home											{ background-image:url('/pics/landscape5.png'); }
						.cc-home .frame-bottom							{ padding:0 30px; }


					.cc-detail											{ background-image:url('/pics/landscape3.png'); }
					.cc-category										{ background-image: url('/pics/landscape2.png'); }
					.cc-contact											{ background-image:url('/pics/landscape5.png'); }
					.cc-checkout-success								{ background-image:url('/pics/landscape5.png'); }
					.cc-shopping-cart									{ background-image:url('/pics/landscape5.png'); }
						.cc-shopping-cart table							{
							width:100%;
							border-collapse:separate !important;
							border-top:1px solid #ddd;
							background-color:#ccc;
							position:relative;
						}

						.cc-shopping-cart table tr						{ background-color:#fff; }
						.cc-shopping-cart table td						{
							padding:5px;
							vertical-align:top;
							background-color:#fff;
							border-top:1px solid #ddd;
						}
						.cc-shopping-cart table tr.thead td				{ background-color:#ddd; }
						a.delete:hover									{ background-color:#009ee0; color:#ffed00; }

						.quantity {
							width:80px;
							color:#cc071e;
							font-size:20px;
							font-weight:bold;
							font-style:italic;
							font-family:'VAGRoundedStd-Light', 'Arial', 'Sans-Serif';
						}
						div.sum {
							top:2px;
							left:5px;
							display:inline;
							color:#008ed1;
							font-size:30px;
							font-weight:bold;
							font-style:italic;
							position:relative;

							font-family:'VAGRoundedStd-Light', 'Arial', 'Sans-Serif';
						}
						div.sum span {
							color:#cc071e;
							font-weight:bold;
							font-style:italic;
						}

						strong.subtotal {
							font-size:30px;
							color:#cc071e;
							font-weight:bold;
						}

						strong.total {
							font-size:30px;
							color:#cc071e;
							font-weight:bold;
						}

						.sum-total {
							color:#008ed1;
							font-size:40px;
							font-weight:bold;
							position:absolute;
							margin:-50px 0 0 15px;
						}

					.cc-404				{ background-image:url('/pics/landscape4.png'); }



			/**
			 * @id:			 #lc-footer
			 --------------------------------------------------------------------------------------------------*/
			#lc-footer {
				left:50%;
				width:980px;
				text-align:right;
				margin-left:-490px;
				position:absolute;
			}

				#lc-footer ul						{
					margin:0 20px;
				}
				#lc-footer ul li					{
					float:right;
					padding:0 5px;
					border-right:1px solid #009ee0;
				}
				#lc-footer ul li.first-child			{ border:0 none; padding-right:0; }
				#lc-footer ul li a					{
					padding:0px;
					color:#005aa1;
					font-weight:normal;
					text-transform:lowercase;
					font-family:'VAGRoundedStd-Light', 'Arial', 'Sans-Serif';
				}

/*]]>*/